---@meta

---@class UWBP_Loading_Dark_C : UB1HideScreenWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field B1CanvasPanel_15 UB1CanvasPanel
---@field B1InvalidationBox_0 UB1InvalidationBox
local UWBP_Loading_Dark_C = {}

function UWBP_Loading_Dark_C:Construct() end
---@param EntryPoint int32
function UWBP_Loading_Dark_C:ExecuteUbergraph_WBP_Loading_Dark(EntryPoint) end


